@charset "UTF-8";


/* -------------------------------------

primary style

gray: #8a8a8a;

------------------------------------- */

body {
    color: #8a8a8a;
    font-family: 'Alegreya Sans', sans-serif; 
}
a {
	text-decoration: none;
	color: #666;
}
#header {
	height:50px;
	width:100%;
	background-repeat: repeat-x;
	background-position: left top;
	position:fixed;
	top:0;
	left:0;
	background: #fff;
	/*-webkit-box-shadow:0 3px 5px 0 #000;
	-moz-box-shadow:0 3px 5px 0 #000;*/
}
#footer {
    position: fixed;
    bottom: 8px;
    right: 8px;
    font-size: 0.8em;
    font-weight: 300;
}
.clearfix:after {  
  content: ".";   
  display: block;   
  height: 0;   
  clear: both;   
  visibility: hidden;  
}  
#slideShow h1 {
	text-indent: -9999px;
}

/* -------------------------------------

Navigation style

------------------------------------- */

#nav ul .logo {
	line-height:50px;
	width:124px;
	height: 45px;
	margin-top: 4px;
	margin-left: 10px;
}
#nav ul .logo a {
	display: block;
	height: 50px;
}
#nav ul {
	list-style-type: none;
	height:45px;
	background: rgba(255, 255, 255, .9);
	float: left;
	padding-top: 5px;
}
#nav ul li {
	float: left;
	padding-right: 33px;
}
#nav ul li a {
	text-decoration: none;
	font-weight: 300;
	font-size: 15px;
	line-height: 46px;
	display: block;
	color: #8a8a8a;
}
#nav ul li a:hover {
	color: #888;
}
.clearText {
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
}

/* only PC */
#nav ul .mobile_bar {
	display: none;
}
#nav ul+ul li {
    display: block;
}
/* only PC ends here */

/* -------------------------------------

main style

------------------------------------- */
#container {
	margin: 0 auto;
	height: auto;
	width: 790px;
	vertical-align: text-bottom;
	font-size: 14px;
	padding-top: 5px;
	overflow: hidden;
	margin-top: 50px;
	/*background: yellow;*/
}
#main {
	width:100%;
	height: auto;
	/*background:blue;*/
}
a:hover img {
	opacity:0.7;
	filter:alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
}

/* -------------------------------------

index (top page)

------------------------------------- */
#logo {
	position: absolute;
	left: 11.5%;
	top: 45%;
}
/* -------------------------------------

slide gallery page

------------------------------------- */

@media only screen and (orientation: landscape) {

	.bxslider li {
	  height: 95vh !important;
	}
	.bx-wrapper img {
		vertical-align: middle; 
		max-width: 100vh;
		max-height: 88vh;
	}
}

@media only screen and (orientation: portrait) {

	.bxslider li {
	  height: 95vh !important;
	}
	.bx-wrapper img {
		vertical-align: middle; 
		max-width: 100vh;
		max-height: 70vh;
	}
}

/* -------------------------------------

stilllife, beauty, press page

------------------------------------- */
.works {
	overflow: hidden;
	margin-right: -15px; /* カラム落ちを防ぐ */
}
.photo_still, .photo_women {
	float: left;
	height: auto;
	margin:0 15px 15px 0;
	width:100px;
	overflow:hidden; /* beautyのwが100px以上のの右側を隠す */
}

/* -------------------------------------

bio

------------------------------------- */
#main .bio {
	max-width:630px;
	font-family: sans-serif;
	font-weight:100;
}
#main .bio p {
	font-size:13px;
	text-align: left;
	line-height: 170%;
}

/* for lnaguage buttons */
.langbuttons {
	margin:50px 0 0 76px;
}
.langbuttons a {
	cursor: pointer;
}
.langbuttons a#ja {
	margin-right: 10px;
	border-right: 1px solid #8a8a8a;
	padding: 0 10px;
	font-size: 10px;
}

/* button pushed */
.langbuttons a.on {
	color: #8a8a8a;
	font-weight: bold;
	}
.langbuttons a:hover {
	opacity: .5;
}
/* for lnaguage buttons ends here */


/* -------------------------------------

contact

------------------------------------- */

#main .contact_area {
	font-family: sans-serif;
	margin: 102px 0 0;
    text-align: center;
}
/*#main .contact_area h1 {
	font-weight: normal;
	font-size: 16px;
}*/
#main .contact_area p.name {
	font-weight: bold;
	margin:20px 0 5px;
	font-size:14px;
}
#main .contact_area p.address {
	line-height: 200%;
	font-size: 12px;
}

.footer-center #footer {
    position: relative;
    text-align: center;
    margin: 132px 0 0;
	/* bottom: 8px;
    right: 8px;*/
}



/* -------------------------------------

404 page

------------------------------------- */

#main.notFound>p {
	font-family: Raleway;
	font-weight: bold;
	margin: 102px 0 0;
    text-align: center;
	font-size: 36px;
}
#main.notFound>p.sorry {
	font-size: 20px;
}
/* 
******************************88

Tablet Style 	- 1024px ipad mini landscape
				- 768px  ipad mini portlait

******************************88
*/
@media screen and (max-width: 1024px) {

	#main .contact_area a {
		text-decoration: underline;
	}
}

@media screen and (max-width: 769px) {

	#container {
		width: 100%;
	}
	#main .works,
	#main .bio,
	#main .contact {
		padding:0 5%; 
	}
}


/* 
******************************88

Mobile Style  ~ 480px

******************************88
*/
@media screen and (max-width: 480px) {

	#nav ul {
		float: none;
	}
	#nav ul .mobile_bar {
		display: block;
		float:right;
	}
	#nav ul .mobile_bar i {
		font-size: 22px;
	}
	#nav ul+ul {
		background: none;
	}
	#nav ul+ul li {
	    float: none;
	    padding-left: 5%;
	    border-bottom: 1px solid #ccc;
	    background: #fff;
	}
	#nav ul+ul li:first-child {
	    border-top: 1px solid #8a8a8a;
	}
	#logo img {
	width: 200px;
	}
	#main .works,
	#main .bio,
	#main .contact {
		padding:0 2%; 
	}
	.photo_still, .photo_women {
		margin:1.5% 1.5% 0 0;
	}
	#main .contact_area {
		margin: 80px 0 0;

	}
	.footer-center #footer {
	    margin: 50px 0 0;
	    font-size: 0.7em;

	}
	#footer {
		position: relative;
		margin: 30px 0 0;
		right: 0;
		text-align: center;
	    font-size: 0.7em;
	}
}